/*
 Theme Name:     Divi Child
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/


/* =Theme customization starts here
------------------------------------------------------- */

/* Prev button */


.confirm-msg-before-form {
max-width: 690px;
margin-left: auto;
margin-right: auto;
display: block;
font-size: 24px;
text-align: center;
line-height: 30px;
color:#0b9eda;
}


.mudt-tarif .button-chose {
border: 2px solid #dd3d4c!important;

background-color: white!important;
-webkit-box-shadow: 0 2px 3px 0 rgba(0,33,69,.37);
box-shadow: 0 2px 3px 0 rgba(0,33,69,.37);
color: #dd3d4c!important;
font-family: Open Sans;
font-size: 16px;
font-weight: 700!important;
padding: 14px 21px;
margin-top: 20px;
margin-bottom: 30px;
-webkit-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}


.v-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.h-align {
    display: flex;
    align-items: center;
}

.menu-open {
    overflow: hidden !important;
}

#map-container > .et_pb_code_inner {
    height: 800px;
}

.inlined-flex-children,
.inlined-flex-children .et_pb_column {
    display: flex;
    flex-direction: row;
}

.inlined-flex-children .et_pb_column:last-child {
    width: 70%;
}

/* Hide footer */

#main-footer {
    height: 0 !important;
    overflow: hidden;
}

/* Remove bottom footer from divi */
#footer-bottom {
    display: none;
}

.noselect, .noselect * {
  -webkit-touch-callout: none !important; /* iOS Safari */
    -webkit-user-select: none !important; /* Safari */
     -khtml-user-select: none !important; /* Konqueror HTML */
       -moz-user-select: none !important; /* Old versions of Firefox */
        -ms-user-select: none !important; /* Internet Explorer/Edge */
            user-select: none !important; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
  -webkit-user-drag: none !important;
   -khtml-user-drag: none !important;
     -moz-user-drag: none !important;
       -o-user-drag: none !important;
          user-drag: none !important;
}

.hide {
    dislpay: none !important;
}

.vertical-scroll .muda_articles_container.muda_display_inline {
    overflow-x: scroll;
}

.vertical-scroll .muda_articles_container.muda_display_inline::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.vertical-scroll .muda_articles_container.muda_display_inline {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

#clipped img {
    clip-path: url(#caption-mask);
}

/* Style for expandable text on HP */
.more {
    display: none;
}

.readmore {
    font-weight: 600;
    margin-left: 10px;
    text-decoration: underline;
}

.separator-img img {
    margin-bottom: -1px !important;
}

@media screen and (max-width: 640px) {
    #map-container > .et_pb_code_inner {
        height: 400px;
    }
} 

.btn-contactez-nous a {
    margin: 0!important;
  padding: 0!important;
  font-size: 13px!important;
  text-transform: uppercase!important;
  font-family: 'Open Sans'!important;
  line-height: 20px!important;
}

span.text-btn-contactez-nous {
    font-size: 16px!important;
    font-weight: bold!important;
}
  
  .btn-contactez-nous {
    margin-bottom: 0!important;
    margin-right:25px!important;
  }

  .btn-contactez-nous a:hover {
    transform:none!important;
  }

.et_pb_contact_form_0_tb_header .input {
    color: black!important;
}

/* FORM QUESTIONS */

#regForm .tab .question-title::before {
  width: 42px!important;
  height: 40px!important;
  top: 43%!important;
  left: -50px!important;
}

.litle-title {
  font-size: 0.7em;
}

.mudq-questions #regForm .tab div[class*="question-"] {
    margin-top:20px!important;
}

.mudq-questions #regForm .tab div[class*=question-] input {
    max-width:100px;
}




/* NOTIFICATION BAR */

/* top-bar */
  
#dabar {
    background: #000;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100% !important;
    padding: 25px 0px;
    text-align: center;
    color: #fff!important;
    font-size: 1.2em;
}

#closexButton {
    display: inline;
    float: right;
    position: absolute;
    right: 15px;
    height: 30px;
    width: 30px;
    background: url(/wp-content/uploads/2022/01/close.png) no-repeat;
        background-size: auto;
    background-size: contain;
    border: 0!important;
    cursor: pointer!important;
    top: 25px;
}

@media (max-width:768px) {
    #dabar {
    background: #000;
    position: fixed;
    z-index: 999;
    top: 0px;
    left: 0px;
    width: 100% !important;
    padding: 25px 50px 25px 0px;
    text-align: center;
    color: #fff !important;
    font-size: 1em;
        }
    
    #closexButton {
    top:35px;
    }
}

/* TD Title */

.title-td {
    background: white;
    display: block ruby;
    color: #424242;
    font-family: 'Canaro Bold',Helvetica,Arial,Lucida,sans-serif;
}

/* Prev button */
.prevBtn {

border-radius: 20px;
padding: 10px 12px;
cursor:pointer;
font-family: 'Open Sans';
font-weight: 600;
-webkit-transition: all .2s ease-in-out;
-o-transition: all .2s ease-in-out;
transition: all .2s ease-in-out;

    
    
}

.prevBtn:hover {
    -webkit-transform: translateY(-.25em);
    transform: translateY(-.25em);
    -webkit-box-shadow: 0 14px 20px rgba(0,33,69,.2),0 10px 10px rgba(0,33,69,.17);
    box-shadow: 0 14px 20px rgba(0,33,69,.2),0 10px 10px rgba(0,33,69,.17); 
}

/* Indication question */

.mudq-questions #regForm .tab .helper .helper-text {
    margin-left: 0;
    margin-top: 25px;
    
}

.helper .loading-dots {
    display:none;
}

/* CSS titres tableau des garanties et desc */

.mudt-tarif .table .title-block-soin {
flex-wrap:wrap;
}

.desc {
margin-left: 13%;
max-width: 345px;
font-family:'Canaro Bold';
}

/* Titres des soins mobile & tablette */

@media (max-width:980px) {
.soin {
text-transform:lowercase;
}

.soin::first-letter {
text-transform:uppercase;
}
}

/* CSS article mobile */

@media (max-width:600px) {
.wp-block-media-text.is-stacked-on-mobile {
grid-template-columns: 85% auto !important;
}

.wp-block-media-text {
direction: rtl;
}

.wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
-ms-grid-column: 2;
grid-column: 2;
-ms-grid-row: 2;
grid-row: 2;
}

.has-text-align-center {
line-height:1em!important;
}
}

/* Hauteur de ligne sur les titres 980px */

@media (max-width:980px) {
    .et_pb_text_4_tb_body {
    line-height: 1em!important;
}
}

.v-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.h-align {
    display: flex;
    align-items: center;
}

.disable-scroll {
    overflow: hidden !important;
    height: 100% !important;
}

.menu-open {
    overflow: hidden !important;
}

#map-container > .et_pb_code_inner {
    height: 800px;
}

.inlined-flex-children,
.inlined-flex-children .et_pb_column {
    display: flex;
    flex-direction: row;
}

.inlined-flex-children .et_pb_column:last-child {
    width: 70%;
}

/* Hide footer */

#main-footer {
    height: 0 !important;
    overflow: hidden;
}

/* Remove bottom footer from divi */
#footer-bottom {
    display: none;
}

.noselect, .noselect * {
  -webkit-touch-callout: none !important; /* iOS Safari */
    -webkit-user-select: none !important; /* Safari */
     -khtml-user-select: none !important; /* Konqueror HTML */
       -moz-user-select: none !important; /* Old versions of Firefox */
        -ms-user-select: none !important; /* Internet Explorer/Edge */
            user-select: none !important; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
  -webkit-user-drag: none !important;
   -khtml-user-drag: none !important;
     -moz-user-drag: none !important;
       -o-user-drag: none !important;
          user-drag: none !important;
}

.hide {
    dislpay: none !important;
}

.vertical-scroll .muda_articles_container.muda_display_inline {
    overflow-x: scroll;
}

.vertical-scroll .muda_articles_container.muda_display_inline::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.vertical-scroll .muda_articles_container.muda_display_inline {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

#clipped img {
    clip-path: url(#caption-mask);
}

/* Style for expandable text on HP */
.more {
    display: none;
}

.readmore {
    font-weight: 600;
    margin-left: 10px;
    text-decoration: underline;
}

.separator-img img {
    margin-bottom: -1px !important;
}

.no-mw img {
    max-width: none !important;
    width: -moz-available;          /* WebKit-based browsers will ignore this. */
    width: -webkit-fill-available;  /* Mozilla-based browsers will ignore this. */
    width: fill-available;
}

/* Style des listes à puce Mutualp */
blockquote {
    border: 0;
    margin-left: 102px;
}
blockquote > cite {
    display: block;
    margin-top: 20px;
}

blockquote > cite > a {
    position: relative;
    display: inline-block;
    color: #ffffff;
    font-style: normal;
    border-width: 1px;
    border-color: #DD3D4C;
    border-radius: 34px;
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Canaro Bold', Helvetica, Arial, Lucida, sans-serif;
    background-color: #DD3D4C;
    padding: 12px 14px;
    transition: all 200ms ease-in-out;
    text-decoration: none;
}

blockquote.wp-block-quote::before {
    content: '';
    position: absolute;
    background: url(/wp-content/uploads/2020/09/blob.svg);
    z-index: 20;
    width: 102px;
    height: 92px;
    left: 0;
}

#nos-services .et_pb_column,
#nos-services .et_pb_column .et_pb_text{
    transition: all .2s ease-in-out;
}

#nos-services .et_pb_column:hover .et_pb_text {
    transform: translateY(-.25em);
}

/* Cacher le badge Recaptcha v3 */
.grecaptcha-badge { visibility: hidden !important; }

@media screen and (max-width: 640px) {
    #map-container > .et_pb_code_inner {
        height: 400px;
    }
} .v-align {
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.h-align {
    display: flex;
    align-items: center;
}

.menu-open {
    overflow: hidden !important;
}

#map-container > .et_pb_code_inner {
    height: 800px;
}

.inlined-flex-children,
.inlined-flex-children .et_pb_column {
    display: flex;
    flex-direction: row;
}

.inlined-flex-children .et_pb_column:last-child {
    width: 70%;
}

/* Hide footer */

#main-footer {
    height: 0 !important;
    overflow: hidden;
}

/* Remove bottom footer from divi */
#footer-bottom {
    display: none;
}

.noselect, .noselect * {
  -webkit-touch-callout: none !important; /* iOS Safari */
    -webkit-user-select: none !important; /* Safari */
     -khtml-user-select: none !important; /* Konqueror HTML */
       -moz-user-select: none !important; /* Old versions of Firefox */
        -ms-user-select: none !important; /* Internet Explorer/Edge */
            user-select: none !important; /* Non-prefixed version, currently
                                  supported by Chrome, Edge, Opera and Firefox */
  -webkit-user-drag: none !important;
   -khtml-user-drag: none !important;
     -moz-user-drag: none !important;
       -o-user-drag: none !important;
          user-drag: none !important;
}

.hide {
    dislpay: none !important;
}

.vertical-scroll .muda_articles_container.muda_display_inline {
    overflow-x: scroll;
}

.vertical-scroll .muda_articles_container.muda_display_inline::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */
.vertical-scroll .muda_articles_container.muda_display_inline {
  -ms-overflow-style: none;  /* IE and Edge */
  scrollbar-width: none;  /* Firefox */
}

#clipped img {
    clip-path: url(#caption-mask);
}

/* Style for expandable text on HP */
.more {
    display: none;
}

.readmore {
    font-weight: 600;
    margin-left: 10px;
    text-decoration: underline;
}

.separator-img img {
    margin-bottom: -1px !important;
}

@media screen and (max-width: 640px) {
    #map-container > .et_pb_code_inner {
        height: 400px;
    }
}

/* ajustement formulaire header */
.mudq-questions #regForm .tab .question-title:before
{
    display:none
}
.mudq-questions #regForm .tab .question-title
{
    font-size:18px;
    display:block;
    margin-left:30px;
    margin-bottom:0px;
    margin-top:25px
    
}
#regForm
{

    padding:0px!important;

}

#regForm .tab .question-radio, #regForm .tab .question-text
{
    
    
    

}

#regForm .tab .question_container
{

        display:flex;
    flex-flow:row wrap;
    justify-content:center;
    align-items:center
}

.fieldset-regform
{
    border:2px solid white;
    border-radius:15px;



        background:rgba(255,255,255, 0.25);
}

.fieldset-regform legend
{
    color:white;
    margin-left:20px;
    padding:10px;
    font-size:28px;
    font-weight:bold;

    
    

    
 
    

}


.mudq-questions #regForm
{
    width:55%;

}

.nav_form_div
{
    
    padding:20px 20px 10px 20px;
    display:flex;
    flex-direction:row;
    justify-content:center;
    flex-wrap:wrap;
    gap:20px
}

.nextBtn
{
    margin-left:0px!important;
    
}
.prevBtn
{
    background:none!important;
    border:1px solid white!important;
    color:white!important;
    font-size:16px!important
}
.mudq-questions .error-msg
{
    margin:10px!important;
  
}

.helper-text
{
    padding-left:20px;
    padding-right:20px;
    font-size:0.9em;
    display:inline-block!important;
    margin-top:0px!important;
        line-height:1.2em
}
@media (max-width: 980px)
{
    .mudq-questions #regForm .tab .nextBtn
    {
    margin-left: 0;
    display: block;
    margin-top: 0px!important;
    }
    .fieldset-regform legend, .fieldset-regform
    {

     background: none
    
    }
}

.mudq-questions #regForm .tab .age-enfants
{
    
    width:100%;
    max-height:214px
}

.mudq-questions #regForm .tab .age-enfants .question-text
{
    margin-left:20px!important
}

.mudq-questions #regForm .tab div[class*=question-] input[type=number]+label
{
    position: relative;

margin-left: -40px;
}
.mudq-questions #regForm .tab .age-enfants .question-text
{
    justify-content:flex-start
}
.mudq-questions #regForm .tab div[class*=question-] input[type=number]+label
{

 -webkit-transform: none; 
 transform: none;
}

.mudq-questions #regForm .tab div[class*="question-"] {
margin-top: 10px!important;
}

.nav_form_div .disabled
{
    opacity:0.6!important
}

.helper-text {
padding-left: 0px!important; 

font-size: 0.65em;

}


@media (max-width: 479px)
{
    .et_pb_section #questions-row
    {
        background-size:cover!important;
    
        top: 78% !important;
        
    }
    .et_pb_section #questions-row .et_pb_column .et_pb_module .et_pb_module_inner
    {
    
        display:flex;
        justify-content:center;
        align-items:center;
        width:100%!important;
        margin-left:0px;
        padding:10px
        
    }
    #regForm
    {
        margin-left:0px!important;
        margin-right:0px!important;
        margin-top:0px!important;
        margin-bottom:0px!important;
        
    }
    .fieldset-regform 
    {
        padding:20px!important
    }
    .fieldset-regform legend
    {
        font-size:20px;
        
    }
    .mudq-questions #regForm .tab .question-title
    {
        font-size:18px!important;
        margin-left:0px;
        text-align:center;
        margin-bottom:10px!important
        
    }
    .mudq-questions #regForm .error-msg
    {
        font-size:14px!important;
        text-align:center;
    }
    .mudq-questions
    {
        width:90%!important;
    }
    .mudq-questions .helper-text
    {
        text-align:center!important
    }
}

/* page remerciement */

.dm_conf
{
    font-weight:600
}
.eq-contact
{
    font-weight:700;
    font-size:1.3em;
    display:block;
    margin-top:10px;
}


.forme-full-width img
{
    width:100%!important;

}
body #page-container .et_pb_section .et_pb_button_0_tb_header.hide-on-open.be-called{
	border-width:1px !important;
	border:none;
	border-radius: 0;
    height: 27.5px;
    position: relative;
    top: -1px;
	line-height: 21px !important;
}
body #page-container .et_pb_section .et_pb_button_0_tb_header.hide-on-open.be-called:before{
	top:3px;
}
.btn-contactez-nous a{
	text-transform:none !important;
	font-size: 15px !important;
    font-weight: 700 !important;
    line-height: 1.3 !important;
  font-family:'Canaro Bold',Helvetica,Arial,Lucida,sans-serif!important;
	color:#fff !important;
}
.ligne_bleu{
	max-width:1600px
}
.et_pb_menu .et_pb_menu__menu>nav>ul>li>ul {
    top: calc(100% - 29px) !important;
    left: 0;
}

.ligne_bleu .et_pb_menu--without-logo .et_pb_menu__menu>nav>ul{
	padding-bottom:23px !important;
}
@media (max-width: 980px) {
	.ligne_bleuhold {
		display:none !important;
	}
}
.et-l--footer{
	width:100%;
	overflow:hidden;
}